openQ如何安装到Gaim中?

为当前最终发行版之前的所有版本提供支持
回复
huspace
帖子: 39
注册时间: 2007-06-07 16:08
送出感谢: 0
接收感谢: 0

openQ如何安装到Gaim中?

#1

帖子 huspace » 2007-06-08 22:33

我用的ubuntu6.10
下了个openQ 0.3.2, 不知道该如何安装到Gaim中.
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2007-06-08 22:43

cn站点上的gaim自带qq吧

另外我现在完全无法登录QQ。每次登录都提示密码错误,找台win机器输入验证码登录进去之后,再用gaim错误依旧
头像
eshol
帖子: 32
注册时间: 2007-05-30 17:14
来自: Auckland--New Zealand
送出感谢: 0
接收感谢: 0

#3

帖子 eshol » 2007-06-09 9:13

goldfox_79 写了:cn站点上的gaim自带qq吧

另外我现在完全无法登录QQ。每次登录都提示密码错误,找台win机器输入验证码登录进去之后,再用gaim错误依旧
这是正常的,腾讯把老版本的登陆都封了,更不用说其他版本的了,我的gaim也是提示密码错误
燕子窝
帖子: 285
注册时间: 2007-05-12 17:45
送出感谢: 0
接收感谢: 0

#4

帖子 燕子窝 » 2007-06-09 9:55

我用pidgin上QQ也是密码错误,不知是真不支持,还是已经被盗了,我几乎从来不用QQ
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

#5

帖子 mimihu88 » 2007-06-09 13:56

自己编译一下就可以登录啦
yiguoshenzu
帖子: 6
注册时间: 2007-06-04 17:19
送出感谢: 0
接收感谢: 0

#6

帖子 yiguoshenzu » 2007-06-09 14:27

请问楼上的怎么自己编译阿,菜鸟不懂。。。 :oops:
头像
sevk
帖子: 2059
注册时间: 2007-05-08 16:26
系统: arch
来自: 火星内核某分子内某原子核内
送出感谢: 20 次
接收感谢: 6 次
联系:

#7

帖子 sevk » 2007-06-09 14:29

用EVA还行.就是要安装FCITX输入法,还要装KDE的一些COMM.
笔记本 :
F208S : gentoo
A460P i3G D6 : UBUNTU + WIN7
UN43D1 : UBUNTU + WIN7
1000人超级QQ群 LINUX + WIN : 31465544 或 18210387
bocai
帖子: 40
注册时间: 2006-08-25 23:06
送出感谢: 0
接收感谢: 0

#8

帖子 bocai » 2007-06-09 21:17

用EVA也不用装FCITX呀,SCIM通用,再装个什么Q来着,忘了,论坛里搜索一下有的。
tourist
帖子: 39
注册时间: 2007-06-08 11:46
送出感谢: 0
接收感谢: 0

#9

帖子 tourist » 2007-06-09 21:21

EVA 的 SCIM要装个补丁才好用```
回复

回到 “老旧版本支持”